function FileData_Pairs(x)
{
x.t("supports","simultaneous");
x.t("active","user");
x.t("active","users");
x.t("leaves","session");
x.t("managing","servers");
x.t("console","switch");
x.t("time.","primary");
x.t("having","control");
x.t("appliance","supports");
x.t("ability","open");
x.t("ability","input");
x.t("user","leaves");
x.t("user","active");
x.t("user","open");
x.t("user","preempt");
x.t("user","request");
x.t("user","accept");
x.t("user","may");
x.t("user","share");
x.t("user","aware");
x.t("user","notified");
x.t("user","privileges");
x.t("user","join");
x.t("user","simultaneous");
x.t("user","maintains");
x.t("video","session");
x.t("video","parameters");
x.t("video","session.");
x.t("video","sessions");
x.t("nature","current");
x.t("current","user\u2019s");
x.t("enabled","remote");
x.t("mode:","viewer");
x.t("dialog","box");
x.t("note:","stealth");
x.t("note:","primary");
x.t("users:","primary");
x.t("remote","console");
x.t("mode","user");
x.t("mode","requested");
x.t("mode","exclusive");
x.t("mode","allows");
x.t("mode","cause");
x.t("mode","users");
x.t("mode","warned");
x.t("basic","operation");
x.t("open","video");
x.t("open","stealth");
x.t("governed","nature");
x.t("governed","privilege");
x.t("oldest","secondary");
x.t("time","exclusive");
x.t("connection","sharing");
x.t("connection","device.");
x.t("multiple","users");
x.t("regardless","primary");
x.t("servers","connection");
x.t("servers","primary");
x.t("new","user");
x.t("access","device");
x.t("access","level.");
x.t("single","2161ds-2");
x.t("preemption","requests");
x.t("need","permission");
x.t("reject","preemption");
x.t("reject","sharing");
x.t("viewed.","depending");
x.t("network","session");
x.t("requested","disconnected");
x.t("privilege","user.");
x.t("become","disconnected");
x.t("become","primary");
x.t("configuring","connection");
x.t("viewed","user");
x.t("2161ds-2","4161ds");
x.t("exclusive","mode:");
x.t("exclusive","mode");
x.t("exclusive","control");
x.t("exclusive","session.");
x.t("operation","accessing");
x.t("box","user");
x.t("box","allow");
x.t("settings","may");
x.t("keyboard","data.");
x.t("keyboard","data");
x.t("session","users:");
x.t("session","governed");
x.t("session","oldest");
x.t("session","exclusive");
x.t("session","session");
x.t("session","parameters");
x.t("session","device");
x.t("session","closed.");
x.t("session","select");
x.t("session","primary");
x.t("session","except");
x.t("secondary","user");
x.t("secondary","user.");
x.t("secondary","users");
x.t("parameters","display");
x.t("parameters","page");
x.t("preempt","video");
x.t("preempt","user");
x.t("stealth","video");
x.t("stealth","mode");
x.t("allows","multiple");
x.t("allows","exclusive");
x.t("target","device");
x.t("allow","new");
x.t("attempt","open");
x.t("offered","option");
x.t("disconnected","regardless");
x.t("disconnected","session.");
x.t("sharing","enabled");
x.t("sharing","basic");
x.t("sharing","time");
x.t("sharing","connection");
x.t("sharing","reject");
x.t("sharing","settings");
x.t("sharing","session");
x.t("sharing","allows");
x.t("sharing","click");
x.t("sharing","connection.");
x.t("sharing","changing");
x.t("device","time.");
x.t("device","governed");
x.t("device","already");
x.t("resolution","video");
x.t("input","mouse");
x.t("closed.","information");
x.t("request","exclusive");
x.t("display","resolution");
x.t("automatic","sharing");
x.t("select","exclusive");
x.t("select","accept");
x.t("accept","reject");
x.t("accept","sharing");
x.t("control","video");
x.t("control","connection.");
x.t("presence","secondary");
x.t("mouse","keyboard");
x.t("cause","users");
x.t("viewer","choose");
x.t("may","offered");
x.t("may","input");
x.t("may","select");
x.t("may","notified");
x.t("may","either");
x.t("share","box");
x.t("share","session");
x.t("share","preempt");
x.t("share","connection.");
x.t("share","without");
x.t("passive","video");
x.t("passive","share");
x.t("passive","users");
x.t("accessing","managing");
x.t("aware","presence");
x.t("requests","users");
x.t("types","video");
x.t("notified","dialog");
x.t("notified","device");
x.t("session.","note:");
x.t("session.","access");
x.t("session.","exclusive");
x.t("session.","secondary");
x.t("session.","may");
x.t("session.","primary");
x.t("session.","users");
x.t("switch","secondary");
x.t("primary","user");
x.t("primary","user.");
x.t("primary","users");
x.t("data.","automatic");
x.t("option","open");
x.t("option","share");
x.t("connection.","attempt");
x.t("connection.","may");
x.t("connection.","primary");
x.t("click","passive");
x.t("sessions","passive");
x.t("sessions","primary");
x.t("sessions","across");
x.t("changing","global");
x.t("configuration","sharing");
x.t("tools","exclusive");
x.t("already","viewed.");
x.t("already","viewed");
x.t("depending","configuration");
x.t("selecting","exclusive");
x.t("user.","ability");
x.t("user.","user");
x.t("user.","secondary");
x.t("page","exclusive");
x.t("interact","target");
x.t("attached","servers");
x.t("data","passive");
x.t("privileges","become");
x.t("privileges","sharing");
x.t("information","configuring");
x.t("4161ds","appliance");
x.t("join","session.");
x.t("simultaneous","secondary");
x.t("simultaneous","sessions");
x.t("permission","primary");
x.t("global","network");
x.t("choose","tools");
x.t("users","active");
x.t("users","ability");
x.t("users","single");
x.t("users","access");
x.t("users","need");
x.t("users","become");
x.t("users","sharing");
x.t("users","may");
x.t("users","interact");
x.t("two","types");
x.t("level.","open");
x.t("either","active");
x.t("except","stealth");
x.t("warned","selecting");
x.t("device.","two");
x.t("across","attached");
x.t("without","having");
x.t("maintains","control");
x.t("user\u2019s","connection");
}
